uuid: edb4268d-194c-4807-a894-aa2c9fb7c294
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
id: paragraph.field_organizations_ref
field_name: field_organizations_ref
entity_type: paragraph
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
